org.gnome.gtk

## Interface RadioGroup.GroupToggled

- Enclosing class:
    RadioGroup

      public static interface RadioGroup.GroupToggled

  Signal that is emitted each time the active action or widget of the group is changed.
  Since:
    4.0.15
  Author:
    Guillaume Mazoyer

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `onGroupToggled(Object source)` Called when user changes the active action or widget in a group.

- - ### Method Detail

    - #### onGroupToggled

          void onGroupToggled(Object source)

      Called when user changes the active action or widget in a group.
      Parameters:
        `source` - The action or widget that is now active.